* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: serif;
}

.title {
  text-align: center;
  padding: 20px;
}

table {
  margin: auto;
  border: 1px solid black;
}

table tr .colm-nama {
  width: 300px;
}

table tr .colm-berat,  table tr .colm-harga {
  width: 200px;
}

table td {
  background-color: coral;
}

table th {
  background-color: rgb(172, 172, 172);
}

.box-tugas12 {
  margin: 30px auto;
  display: flex;
  justify-content: space-between;
  font-size: 0.8rem;
  width: 700px;
}